Subject: sdr on win NT socket fd too large

From: Malcolm Caldwell <[email-masked]>
Date: Wed, 21 Aug 1996 18:31:57 +0930 (CST)

I saw someone reported this problem a while ago, but did not see an answer.

When I try to start up sd on a windows NT box I get the
error
socket fd too large (76)

This is using sdr as supplied in the archive WINSDR22 ZIP, and setting every
combination of HOME home etc to the directory where sdr lives with forward
slashes, back slashes, setting them to the sdr directory etc.

This is running on NT 3.51 (Build 1057: Service pack 4)

Is anyone able to help??
-- 
Malcolm Caldwell - Network Supervisor             Email:[email-masked]
Information Technology Support                    Ph:  +61 8 89466631
Northern Territory University,Darwin              Fax: +61 8 89466630
CASUARINA 0909 Australia